* Mostafa Hussein at Sat 18 Sep 2010 08:32:04 BST

:PROPERTIES:
:ID: da706787-1430-419f-83af-a76388d730bc
:CREATED: [2010-09-18 09:53:48+0200]
:CATEGORY: Twitter
:IMPORTED: [2023-02-08 19:22:49-0500]
:MODIFIED: [2011-06-03 11:42:37+0200]
:END:


Twitter message from Mostafa Hussein at Sat 18 Sep 2010 08:32:04 BST

and all political events/reactions this year were related to photos & posters. Khaledsaid, gamal and Om. Suliman posters, laila and mubarak.

Source: https://twitter.com/moftasa/statuses/24830962740
